<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

include( "config.php" );
echo "<html>\r\n<head>\r\n<title>Site em desenvolvimento</title>\r\n<link href=\"estilo.css\" \t\trel=\"stylesheet\" type=\"text/css\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n</head>\r\n<body bgcolor=\"#FFFFFF\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n<table width=\"641\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" align=\"center\" vspace=\"0\">\r\n\t<tr>\r\n\t\t<td background=\"images/index_06.jpg\" width=\"641\" height=\"285\" valign=\"top\">\r\n\t\t\t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\">\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td valign=\"top\" colspan=\"2\">\r\n\t\t\t\t\t\t<div style=\"padding-top:27px; padding-left:65px;\">";
echo $marquee;
echo "</div>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t</tr>\r\n\t\t\t\t<tr>\r\n\t\t\t\t\t<td valign=\"top\">\r\n\r\n\t\t\t\t\t\t<div style=\"padding-top:58px; _padding-top:48px; padding-left:64px;\">\r\n\t\t\t\t\t\t\t<table width=\"233\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t\t\t\t\t\t";
$qNoticia = mssql_query( "SELECT TOP 5 * FROM SITE_NOTICIA WHERE Tipo<>'Evento' ORDER BY Numero DESC" );
while ( $Noticia = mssql_fetch_array( $qNoticia ) )
{
    echo "\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td width=\"127\" height=\"27\" class=\"nottitulo\" valign=\"bottom\"><b><a href=\"ver.php?pagina=noticia&id=";
    echo $Noticia['Numero'];
    echo "\" target=\"mainsite\" class=\"notlink\">";
    echo $Noticia['Titulo'];
    echo "</a></b></td>\r\n\t\t\t\t\t\t\t\t\t<td width=\"40\" class=\"nothora\" valign=\"bottom\" align=\"center\"><b>";
    echo $Noticia['Hora'];
    echo "</b></td>\r\n\t\t\t\t\t\t\t\t\t<td width=\"66\" class=\"notdata\" valign=\"bottom\" align=\"center\"><b>";
    echo $Noticia['Data'];
    echo "</b></td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t  \t\t</table>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</td>\r\n\t\t\t\t\t<td valign=\"top\">\r\n\t\t\t\t\t\t<div style=\"padding-top:58px; _padding-top:48px; padding-left:63px;\">\r\n\t\t\t\t\t\t\t<table width=\"233\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n\t\t\t\t\t\t\t";
$qEvento = mssql_query( "SELECT TOP 5 * FROM SITE_NOTICIA WHERE Tipo='Evento' ORDER BY Numero DESC" );
while ( $Evento = mssql_fetch_array( $qEvento ) )
{
    echo "\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t<td width=\"127\" height=\"27\" class=\"nottitulo\" valign=\"bottom\"><b><a href=\"ver.php?pagina=noticia&id=";
    echo $Evento['Numero'];
    echo "\" target=\"mainsite\" class=\"notlink\">";
    echo $Evento['Titulo'];
    echo "</a></b></td>\r\n\t\t\t\t\t\t\t\t\t<td width=\"40\" class=\"nothora\" valign=\"bottom\" align=\"center\"><b>";
    echo $Evento['Hora'];
    echo "</b></td>\r\n\t\t\t\t\t\t\t\t\t<td width=\"66\" class=\"notdata\" valign=\"bottom\" align=\"center\"><b>";
    echo $Evento['Data'];
    echo "</b></td>\r\n\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t</table>\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</td> \r\n\t\t\t  </tr>\r\n\t\t  </table>\r\n\t\t</td>\r\n\t\t<td><img src=\"images/spacer.gif\" width=\"1\" height=\"48\"></td>\r\n\t</tr>\r\n    ";
$qSiege = mssql_query( "SELECT SIEGE_START_DATE, OWNER_GUILD FROM MuCastle_DATA" );
$Siege = @mssql_fetch_row( $qSiege );
echo "\t<tr>\r\n\t\t<td colspan=\"2\" background=\"images/index_12.jpg\" width=\"641\" height=\"297\" valign=\"top\">\r\n\t\t\t        <div style=\"padding-top:40px; _padding-top:40px; padding-left:100px;\">\r\n                    \t<table cellpadding=\"0\" cellspacing=\"0\" border=\"0\" width=\"100%\">\r\n                        \t<tr>\r\n                            \t<td class=\"siegeinfo\" colspan=\"2\">CASTLE SIEGE<br></td>\r\n                            </tr>\r\n                            <tr>\r\n                            \t<td class=\"siegeinfo\" colspan=\"2\">&nbsp;</td>\r\n                            </tr>\r\n                            <tr>\r\n                            \t<td class=\"siegeinfo2\" width=\"21%\">Dona do siege:</td>\r\n                                <td class=\"siegeinfo3\">";
echo $Siege[1];
echo "</td>\r\n                            </tr>\r\n                            <tr>\r\n                            \t<td class=\"siegeinfo\" colspan=\"2\">&nbsp;</td>\r\n                            </tr>\r\n                            <tr>\r\n                            \t<td class=\"siegeinfo2\">Proxima Siege em</td>\r\n                                <td class=\"siegeinfo3\">";
echo $Siege[0];
echo "</td>\r\n                            </tr>\r\n                            <tr>\r\n                            \t<td class=\"siegeinfo2\">Guilds Cadastradas:</td>\r\n                                <td class=\"siegeinfo3\">";
echo $Siege[2];
echo "</td>\r\n                            </tr>\r\n                        </table>\r\n                    </div>\r\n        </td>\r\n\t</tr>\r\n</table>\r\n<!-- End ImageReady Slices -->\r\n\r\n<map name=\"Map12\">\r\n\t<area shape=\"rect\" coords=\"356,185,467,289\" href=\"ver.php?pagina=screenshot\">\r\n\t<area shape=\"rect\" coords=\"473,186,594,289\" href=\"#\">\r\n\t<area shape=\"rect\" coords=\"273,221,353,281\" href=\"#\">\r\n\t<area shape=\"rect\" coords=\"145,218,247,292\" href=\"#\">\r\n\t<area shape=\"rect\" coords=\"34,193,186,218\" href=\"#\">\r\n\t<area shape=\"rect\" coords=\"270,158,448,183\" href=\"#\">\r\n</map>\r\n</body>\r\n</html>";
?>
